digiKam 5.0.0 - Release date: 2016-07-03

*****************************************************************************************************
NEW FEATURES:

General            : Tool obsolete/unmaintained and removed : Kopete, IpodExport, PiwigoExport, RawConverte
General            : KIO support replaced by native Qt5::Network everywhere (excepted for RemoteStorage tool which is optional).
General            : Implementations ported to Qt5 libraries and KF5 libraries.
General            : Integer and double input value sliders use now PhotoShop/Krita/Gimp like widget.
General            : LCMS1 support removed.
General            : Sqlite2 support removed.
General            : Welcome Page view re-writed to support selected best background photo from end user.
General            : Replacing annoying KIOSlave listing and scanning methods with new threads based implementation.
General            : Add embedded trash support for each collection instead desktop trash.
General            : Thumbs and preview video support is now delegate to QT5Multimedia.
General            : Add support of MXE/MinGw cross-compiler to create Windows target automatically without Windows OS.
General            : Dbus dependency is now optional for non Linux Desktop.
General            : KIO dependency is now optional for non Linux Desktop.

Database           : Fully integration of face recognition database with Mysql support.
Database           : Mysql internal server is now configurable as Sqlite to store database files at a customized place.
Database           : Mysql internal/remote server is now configurable with first run assistant.

Batch Queue Manager: Add a new tool to convert RAW files to DNG.
Batch Queue Manager: Add a new tool to adjust time and date metadata.

Import             : Add a new tool to convert RAW files to DNG.

Image Editor       : Add a new option to import images from a digital scanner.
Image Editor       : Add a new option to edit metadata.
Image Editor       : Add a new option to edit geolocation.
Image Editor       : Add a new option to run presentation tool.
Image Editor       : Add a new Lut3D tool.

Light Table        : Add a new option to import images from a digital scanner.
Light Table        : Add a new option to edit metadata.
Light Table        : Add a new option to edit geolocation.
Light Table        : Add a new option to run presentation tool.

Showfoto           : Add a new option to import images from a digital scanner.
Showfoto           : Add a new option to edit metadata.
Showfoto           : Add a new option to edit geolocation.
Showfoto           : Add a new option to run presentation tool.

*****************************************************************************************************
BUGFIXES:

001 --> 284216 - Using slider widget from Krita.
002 --> 342010 - digiKam crash, apparently in xcb.
003 --> 317599 - Port digiKam to KF5 and Qt5.
004 --> 342256 - digiKam Crash on Start.
005 --> 340933 - digiKam crash while tagging photos (Baloo database).
006 --> 343662 - Build Error regarding lensfuncameraselector.
007 --> 332665 - digiKam should use Baloo interface.
008 --> 345144 - Remove oldersupport classes not finished (frameworks branch).
009 --> 345484 - Add Eclipse support to bootstrap.linux, fix QT_INSTALL_PREFIX detection.
010 --> 278577 - Display album thumbnails in welcome page.
011 --> 138200 - Display all pictures when root album (as "My Albums" and "My Tags") is selected instead of welcome page.
012 --> 348173 - digiKam crash during i was browsing photo in a directory.
013 --> 349925 - Fail cmake check if -DENABLE_KFILEMETADATASUPPORT=ON is not set.
014 --> 333377 - Show warning messagebox when non-RAW file is added to DNGWriter instead of none.
015 --> 122653 - File-dialogue claims that pictures are not on the local-storage, yet they are
016 --> 348347 - Can't create albums - menu is greyed out.
017 --> 164168 - Integration of image scanning into showfoto.
018 --> 144597 - Metadata editor not accessible from image editor.
019 --> 132161 - Support for editing EXIF comments.
020 --> 328548 - Show a progress bar while saving files imported from a scanner.
021 --> 208502 - Add small thumbnail of current edited image somewhere in tool dialog.
022 --> 317241 - GoogleMaps : Tiles are not refresh.
023 --> 330231 - GoogleMaps : Memory leak when map is displayed.
024 --> 208227 - ImagePosition does not always reflect contents of GPS Exif-Tags.
025 --> 284767 - No geolocating for (Canon) RAW files displayed/saved.
026 --> 146557 - kio_digikamdate takes the cpu load up when downloading raw files with digiKam.
027 --> 109631 - Make digikamtags protocol public KIO-slave.
028 --> 224604 - Add internal trash for files deleted in digiKam (as IPhoto).
029 --> 353621 - Error at startup : couldn't create KIO slave.
030 --> 352458 - GPL2 and GPL3 De-Mazing methods not enabled (Configured) on Windows build.
031 --> 353927 - Missing local sources for libmediawiki.
032 --> 352056 - Use standard icons instead of hardcoded icons.
033 --> 354324 - Add option to group by date during import [patch].
034 --> 355076 - opencvfacedetector.cpp compile fails with opencv-3.0.0.
035 --> 311041 - MYSQL : scan faces fails because of missing table.
036 --> 316747 - MIGRATION : Error on database schema creation.
037 --> 279580 - MYSQL : unable to get database to work after update to 2.0.
038 --> 327062 - MYSQL : when a host is set for an user in database, digiKam fail to update.
039 --> 283502 - MYSQL : database upgrade v5 to v6 failed.
040 --> 233762 - SETUP : Provide reasonable defaults and help for the database settings page.
041 --> 337443 - SETUP : digikam hangs when opening the preferences window on the collection page using MySQL database.
042 --> 262321 - MYSQL : user privileges management.
043 --> 342124 - MYSQL : database error while verification at startup.
044 --> 355730 - Batch processing Pentax K-S2 RAW - Item from queue #1 Failed to process item.
045 --> 233763 - SETUP : Using mysql server with invalid settings is "possible".
046 --> 355900 - Save edited file under wrong name on image switch.
047 --> 277257 - CORE : bad performance when moving images inside digiKam collections.
048 --> 114539 - CORE : removable media management.
049 --> 355552 - Use the 1st item in "Open with..." if digiKam does not have embedded support for "preview".
050 --> 356080 - digiKam does not open preview for LZW non-stripped TIFFs created by ScanTailor.
051 --> 354887 - ISO speed rating missing after DNG conversion.
052 --> 331628 - MYSQL : digiKam talk's incompatible SQL with TokuDB database engine.
053 --> 281838 - THUMBDB : thumbnail tables are always created in images database.
054 --> 323507 - digitaglinktree : usage with mysql instead of sqlite [patch].
055 --> 287405 - BQM AdjustCurves tool : Load curves settings file.
056 --> 220402 - Add a new BQM tool to call an external program [patch].
057 --> 339801 - Thumbnails are not displayed properly on 10-bit/channel monitors.
058 --> 353789 - Add new tool to apply Lut3D on image [patch].
059 --> 356672 - digiKam 4.14.0 failed to build against lensfun 0.3.2.
060 --> 355980 - Showfotosetup link errors - undefined reference to `digiKam::Setup*.
061 --> 262644 - When typing names to unconfirmed faces, only tags beginning with "name" are shown.
062 --> 356975 - Nikon 5300 12bit RAW/NEF: wrong white/black level.
063 --> 356639 - digiKam crash when i create a new folder.
064 --> 357301 - Album view is not updated automatically anymore.
065 --> 357168 - digiKam goes reset.
066 --> 354745 - Thumbnails not shown in album view after startup.
067 --> 357577 - Crashes after splash screen with ASSERT failure in QVector [patch].
068 --> 357738 - Item // Edit Geolocation window does not remember its size.
069 --> 357504 - File might get invisible in album after rename (by removing file extension).
070 --> 357952 - Problem with conversion from ‘int’ to ‘boolean’ when using libjpeg 9a.
071 --> 357972 - Video Thumbnails are not produced anymore.
072 --> 307303 - GROUP : delete group of photos problem [patch].
073 --> 358053 - Drag and drop across local collections does not do anything.
074 --> 358149 - Duplicate entry in JPEG2000 image extensions.
075 --> 358486 - Pressing ENTER while in Search Box of Geolocation closes the window instead of searching the location.
076 --> 358193 - Color labels exported from LightRoom not recognized by digiKam.
077 --> 358848 - Chroma subsampling incorrectly described.
078 --> 358911 - MySQL database cannot be configured if INTERNAL_MYSQL=Off.
079 --> 358952 - Image editor --> transform --> resize focus with Tab key not functional.
080 --> 359097 - Crash after processing a batch queue.
081 --> 359098 - Edited images are sorted before originals.
082 --> 359088 - With "Show a count of items in Tree Views" Trash always shows count of 0 [patch].
083 --> 358913 - Using Versioning, after returning from edit mode wrong image is selected, image itself is not updated [patch].
084 --> 358144 - Moving images with special characters in the file name does not work.
085 --> 359196 - digiKam segfaults when tagging a face.
086 --> 358081 - Tags Manager - selecting tags from tree-view do not focus tags title field in right sidebar.
087 --> 234546 - Preview fails for some images [patch].
088 --> 357224 - Add ability to change icon theme.
089 --> 359386 - Import from SD forgets downloaded images, but remembers marked as downloaded.
090 --> 359429 - Image history: original image's entry contains markup.
091 --> 355836 - Aspect ratio incorrect.
092 --> 359608 - digiKam does not decode 16 bit grayscale jp2.
093 --> 276050 - Setting "string comparison type" is not evaluated in icon-view.
094 --> 351433 - pto2mk not found with Hugin 2015.0.
095 --> 325830 - Panorama Stitcher returns an error after pre-processing, as a result of attempting to invoke Hugin commands.
096 --> 359107 - 5 beta 3: panorama tools does not work with latest Hugin PanoTool (2015)
097 --> 359658 - Compilation of preprocesstask.cpp fails if QT_NO_CAST_FROM_ASCII is defined.
098 --> 359116 - Video preview not scaling and slider not working.
099 --> 359897 - Compilation failure - conflicting return type decodeRawImage().
100 --> 181708 - HUB : add fast tagging feature that only write to database.
101 --> 227814 - HUB : new option to synchronize immediately files metadata or when application is closed.
102 --> 265880 - HUB : extend metadata configuration panel to improve metadata handling while importing from file to database (and vis-versa).
103 --> 244224 - Ignore case when importing tags from metadata.
104 --> 359963 - In the Albums treeview, clicking an album which has a sub-album does not show its thumbnails.
105 --> 359967 - Edit slider values as text.
106 --> 359966 - Clicking and holding a spinbox arrow doesn't keep increasing the value.
107 --> 359969 - BQM claims it finished processing instantly.
108 --> 360040 - Information in metadata and geolocation sidebar is inconsistent.
109 --> 357753 - Picture preview in geotagging window is possibly rotated.
110 --> 353530 - Captions no longer saved to XMP : ACDSee namespace not supported by Exiv2 0.24.
111 --> 355256 - Failed to load image if file path contains non-ascii characters.
112 --> 331261 - Import not using Date/Time Original or create date EXIF data.
113 --> 359516 - Trash not sortable by deletion time.
114 --> 360329 - digiKam 5 beta 4 build breaks.
115 --> 360434 - Geolocation Editor messed up size and contents.
116 --> 360437 - Crash during the face detection.
117 --> 360460 - No date for pics during import but for movies.
118 --> 360470 - Import - unchecking "build sub-directories from prefix" lead to klauncher-error "no call kio_digikamdates".
119 --> 360474 - Initial setup: Splash shows "Loading tools..." but it is scanning images.
120 --> 360566 - Crash or hang when adding a tag.
121 --> 360436 - Crash after running gps correlation.
122 --> 361052 - When importing picture file dates are all from importing time. Not creation date.
123 --> 359108 - 5 beta 3: interface problem, icons not showing up.
124 --> 361275 - Compile time error: undefined reference while linking renamecustomizertest.
125 --> 361440 - Panorama Tool can`t find a pto2mk.
126 --> 361339 - Creates nameless subalbums and corrupts album hierarchy.
127 --> 361611 - 'Advanced Slide Show' and "Print Caption" does not work.
128 --> 361686 - When returning from full screen to preview mode the same image should be selected/shown.
129 --> 360922 - Unable to change or manage themes in digikam (and showfoto).
130 --> 354687 - Unable to search for GeoNames or OSM in Geolocation editor.
131 --> 333624 - "Lookup missing altitude values" in the geolocation dialog is broken [patch].
132 --> 361882 - "Download new" tries to only download selected images.
133 --> 302583 - Convert do DNG while importing [patch].
134 --> 315740 - Date is incorrectly completed to day in future.
135 --> 362441 - Caption and Tags - use 4 digit year format instead of 2 digit year format (additionally add seconds).
136 --> 361922 - Data lost.
137 --> 327957 - MYSQL : text filter returns all videos regardless of string.
138 --> 273852 - MYSQL : showing only one tag results in photos where this tag is not set.
139 --> 345671 - Dialog is too small under Microsoft Windows.
140 --> 361955 - digiKam hangs after start.
141 --> 348760 - Old and not secure VLC version.
142 --> 342481 - Provide Build Instructions for Windows.
143 --> 351654 - Windows 7: digiKam (4.12) keeps hanging at startup (no crash or crash report).
144 --> 327627 - version 2.9 dk I have added a tag...bring up pictures with the tag and adding a second tag and it crashes multiple times.
145 --> 305191 - digiKam closed when loading cameras.
146 --> 321338 - Work on win8 x64?
147 --> 180747 - digiKam crashes if flickr upload failed and "Start uploading" button was pressed again.
148 --> 215647 - Opengl viewer does not work.
149 --> 350923 - Previous Drag and Drop bug not fixed (but reportedly fixed).
150 --> 288183 - Folder navigation/selection hangs when adding new album collection.
151 --> 345245 - digiKam hangs on startup.
152 --> 240140 - If I press Move Here while attempting to Drag and drop of a file, I receive an error "The file or folder xxx does not exist".
153 --> 355196 - Crash if I transform a raw (CR2) in black & white.
154 --> 333182 - Freezes/Hangs when resizing panes.
155 --> 240226 - Save As feature crash the application if ~ character is inserted in the file name.
156 --> 347672 - digikam.exe do not work.
157 --> 344911 - Screen freezes frequently while tagging images.
158 --> 240212 - Problem changing toolbar icons.
159 --> 326106 - Crash on startup.
160 --> 192257 - directory with new photo's not shown.
161 --> 338561 - "Add Image" crashes every time.
162 --> 333575 - Crash on complete maintenance.
163 --> 327781 - App crashed after first use.
164 --> 327169 - digiKam crash during load database.
165 --> 335814 - Failing to save a new version due to unrecognized.
166 --> 230401 - MSVC++ Runtime error on large TIFs with layers.
167 --> 240142 - If I press Copy Here while attempting to Drag and drop of a file, the original is deleted.
168 --> 303992 - digiKam is closing after opening any file dialog.
169 --> 330509 - The "properties", "captions & tags" & "colors" sidebars all cause digikam to freeze when a picture is selected.
170 --> 262000 - Kioslave crashes during batch rename.
171 --> 308149 - digiKam - building fails due to link files not being supported by windows.
172 --> 240139 - If I press Cancel while attempting to Drag and drop of a file, the file is deleted from its original directory.
173 --> 363650 - I18N_ARGUMENT_MISSING in export dialog image type selection widget.
174 --> 359505 - Image deleted after applying tag.
175 --> 179898 - Dark theme: font in properties tab too dark.
176 --> 240148 - If I change the theme to black, the color of the texts in menus remains black, and it can't be read.
177 --> 265554 - Problem in colors between dgikam's theme and Gnome appearance.
178 --> 168669 - Disabled entry menu seems more important and active in dark theme.
179 --> 220068 - Dark theme: active item in menu is hardly different than others items
180 --> 241116 - [Themes] Cannot change text colour in menu bar.
181 --> 146938 - Themes Don't Apply To All Panels.
182 --> 252700 - Font color for icons in toolbar does not change for darker Themes.
183 --> 172632 - Album item tooltip doesn't use colors of themes properly.
184 --> 257031 - SCAN : rename folder outside of digikam, F5 and it's gone.
185 --> 294346 - Bug reporter borked - multibug.
186 --> 237246 - Erratic TIFF thumbnail generation, some crashes.
187 --> 328991 - Crash on install when trying asked to add album.
188 --> 327794 - Crashing when adding collections.
189 --> 308956 - Failed to load image preview on all but tiny images.
190 --> 330779 - digiKam crashed while finding new items.
191 --> 238510 - Crash when adding images to album.
192 --> 363638 - bootstrap does not detect libgphoto2.
193 --> 363510 - Wrong filename shown in album view.
194 --> 322464 - Change default window size.
195 --> 266781 - FACTORING : allow to use Import/Export tool dialogs on small screen.
196 --> 363887 - Mouse hover notifications are yellow background with white font, completely unreadable. Can not find option to configure this.
197 --> 363939 - digiKam crashes when going to full screen.
198 --> 364009 - Cannot use batch processing to resize images.
199 --> 364035 - GPS correlation fails to save coordinates back to files.
200 --> 364065 - image editor doesn't open at double click.
201 --> 307337 - Add versioning support to tools interface.
202 --> 363505 - 4.x crash on start under Windows - Need a new 5.0 installer.
203 --> 364116 - Uninstaller doesn't remove C:\Program Files.
204 --> 351016 - Crash in Windows when building finger-prints.
205 --> 123455 - Add support of Image Editor actions through DBUS.
206 --> 364333 - Random resets of several configuration values.
207 --> 338229 - THUMBDB : digiKam does not recognize pictures in albums with unicode (Korean) characters.
208 --> 364793 - Wrong icon usage.
209 --> 345956 - MYSQL : Image window, extreme unstable under dates view.
210 --> 364790 - Preview image shown too large.
211 --> 364797 - After editing metadata, rename hangs.
212 --> 349924 - Videos (mp4, mov, avi) do not play under OS X Yosemite when using digiKam.
213 --> 356254 - Search order is not alphabetical.
214 --> 364885 - Scanning Faces - Detect Faces should be default.
215 --> 364193 - digiKam 5 crashed at start of the program all time. It worked fine until 2016-06-05.
216 --> 351653 - Build fails, multiple unresoved refs.
217 --> 361889 - digiKam 5 beta 5: vertical menus (left and right) not displayed properly.
218 --> 363704 - preview thumbnails: Not updated when deleting an image.
219 --> 364762 - Invalid mysql configuration option table_cache.
220 --> 363697 - Album visible even after deletion [patch].
221 --> 364882 - File rename dropdown box of options not saving past rename layout.
222 --> 360017 - Build error: opencv_contrib is required but was not found.
223 --> 250511 - TIF Image appears corrupted in digiKam.
224 --> 322709 - digiKam and drkonqi crash at startup.
225 --> 198915 - Segfault during histogram calculation.
226 --> 354234 - Crash when changing Lens selection in Lens distortion correction dialog.
227 --> 364933 - Cannot use cursor and certain other keys inside Showfoto tools.
228 --> 358886 - Application crashes upon second launch in OS X 10.11.
229 --> 361346 - Always hangs at startup while loading cameras or ICC profiles under OSX.
230 --> 248430 - digiKam crashes while rebuilding missing thumbnails.
231 --> 338084 - MYSQL : trying to reconnect automatically.
232 --> 311864 - MYSQL : digiKam crash on loss of connection.
233 --> 320953 - Crash on startup.
234 --> 300795 - Crashed when adding name on 50 photos.
235 --> 329824 - digiKam crashed when importing photos from SD.
236 --> 297037 - digiKam crashed when moving images to a new Album.
237 --> 302178 - digiKam crashed while adding collection.
238 --> 249985 - digiKam crashed while downloading images from camera.
239 --> 181545 - digiKam crashes unexpectledly while working.
240 --> 254913 - digiKam falls after that welcome screen.
241 --> 275900 - When deleting Tag in digiKam, the Tag will be synchronized back from Nepomuk.
242 --> 334143 - MySql : digiKam crash when creating database connection.
243 --> 192374 - Severe Album and Images table corruption.
244 --> 335352 - SCAN : saving GPS correlation data lets digiKam hang in many cases.
245 --> 253283 - digiKam crashes when renaming files/directory.
246 --> 272375 - Mysql driver crash.
247 --> 290650 - digiKam crashes while trying to display directory of photos.
248 --> 364131 - SCAN : same picture with different file extensions : database scan only finds one variant of the file [patch].
249 --> 312794 - Error while trying to open database.
250 --> 251679 - Problems Accessing Database.
251 --> 162038 - digikam hangs and eats CPU when changing files.
252 --> 268912 - Rename - Delete Problem.
253 --> 316237 - Only one thumbnail shown in calendar month/year view.
254 --> 317114 - digikam searching files in wrong folder.
255 --> 242816 - digikam gets stuck when moving and renaming a lot of albums.
256 --> 331629 - No clear error messages while installing.
257 --> 285994 - digikam fails to open database at startup.
258 --> 317247 - No picture is found after update to ver 3.0.0.
259 --> 296767 - pick labels lost somewhere during digikam update.
260 --> 324134 - SCAN : Images disappear after advanced rename.
261 --> 326030 - V3.4.0 Crashed on startup on Windows 8 Pro.
262 --> 326356 - Crash when building album database on removable hard drive on Windows 8.
263 --> 262070 - Crash while using marble view.
264 --> 283968 - Crash when starting geotagging.
265 --> 352921 - Crash (or lock-up) while applying geotags to images.
266 --> 317342 - digiKam crashes on closing.
267 --> 181316 - digiKam crashes when trying to edit geolocation coordinates.
268 --> 322617 - digiKam image editor crash when opening auto correction.
269 --> 241111 - digiKam image processing.
270 --> 364563 - digiKam crashes when browsing albums, only for images in portrait format.
271 --> 280251 - digiKam segfaults after editing an image (levels, exposure) and then pressing Page Down to go to the next image.
272 --> 355719 - I have transformed a picture by ratio, then pressed "save as a new version", then digikam collapses every time.
273 --> 348485 - If selecting a rectangle in picture editor, digiKam crashed.
274 --> 207887 - Pressed page down to edit next pic.
275 --> 297022 - Crash digiKam.
276 --> 302776 - digiKam crashes at startup.
277 --> 294232 - digiKam crash after trying to send photo via KMail.
278 --> 307775 - Apps crash with shared lib installed.
279 --> 302465 - Crash when closing digiKam.
280 --> 273795 - digiKam crashed almost every it is opened.
281 --> 357944 - Wrong encoded collection paths after upgrade from digikam v4.x.
282 --> 300300 - THUMBDB : Building / RE-Building of thumbnails mistakeous?
283 --> 214440 - digikam doesn't display my images from backup.
284 --> 223018 - Lost Tags when replace foto's.
285 --> 261826 - Crash in Album menu.
286 --> 267686 - digiKam crashed while moving pictures.
287 --> 216437 - Segmentation fault occurred when viewing a folder.
288 --> 268099 - Batch process crash.
289 --> 218402 - Crash when clicking properties.
290 --> 203212 - Crash while moving albums and opening one of them.
291 --> 205250 - digiKam unknown crash without backtrace.
292 --> 210775 - Crash core dump showfoto.
293 --> 206803 - Opening jpg with Showfoto causes crash.
294 --> 232852 - The application digikam closed.
295 --> 241422 - digiKam crashed while viewing pictures.
296 --> 250248 - Regenerating all thumbnails crashes digikam.
297 --> 241775 - Crash when editing tags from left hand column filter by tag.
298 --> 242109 - digiKam crashes on startup when scanning albums.
299 --> 263892 - Crash when geotagging.
300 --> 262356 - digiKam shutdown after attempting to move a picture.
301 --> 276863 - digiKam Crash on Browsing through timeline.
302 --> 355893 - MYSQL : Agnostic on unix filenames (upper ne lower), creates rename problems.
303 --> 162132 - Crash while saving tiff (possibly caused by present alpha channel).
304 --> 221985 - Update histogram before preview.
305 --> 204311 - Choice of resizing algorithms in resize dialog along with preview of each.
306 --> 348340 - Progress halts when finished resizing images.
307 --> 225409 - Gallery tool should save multiples gallery settings.
308 --> 229341 - Add export support for Gallery3.
309 --> 257166 - Unable to create a new album or upload photos when gallery use https.
310 --> 195136 - Hard coded GALLERYSID cookie name breaks compatibility with other G2 API compatible backends.
311 --> 257184 - When browsing twice an album, images list contains duplicates.
312 --> 094496 - Support for gallery photo addition order override.
313 --> 206121 - digiKam export to gallery fails "Failed to login into remote gallery".
314 --> 206114 - Connection to remote gallery hangs.
315 --> 148521 - Gallery export does not see deep directories.
316 --> 202284 - Export problem using port 990.
317 --> 332430 - Application crashes when accidentally converting to black and white.
318 --> 120501 - Smart rotation (first keystroke 90°, second keystroke 180°).
319 --> 315489 - Application crash.
320 --> 107723 - Allow to tune batch process priority.
321 --> 333734 - Improve image filters preview.
322 --> 107541 - Add a process console and scripting support.
323 --> 264075 - Usability issues in batch resizing dialog.
324 --> 345198 - Batch rename is *extremely* slow.
325 --> 252181 - Resizing images: "Start" button hidden after non-existent folder has been selected.
326 --> 308019 - Application crash after using Border images tool.
327 --> 125039 - Rename Images cancel button do not cancel but stop.
328 --> 126113 - Schema of renaming images: resetting counter.
329 --> 302714 - Crash when selecting Tools->Image Effects.
330 --> 144528 - in a batch process the resize images in 2d produces black images.
331 --> 152210 - Metadata lost when converting from png to jpeg (IPTC thumbnail too big).
332 --> 152905 - Batch processes does not work properly if target directory is outside Album Library Path.
333 --> 203379 - Error while converting RAW images to JPEG.
334 --> 161347 - Application doesn't clean properly ~/tmp.
335 --> 177175 - Resize image prepare to print 9x13 results in wrong.
336 --> 213172 - Convert images: png conversion not determineistic.
337 --> 289181 - Raw processor rotates images without Orientation EXIF tag.
338 --> 211524 - Raw batch converter can't get rid of scroll bar.
339 --> 215037 - Batch RAW converter crashed after open with NEF file.
340 --> 246437 - digiKam crashes when loading a raw file.
341 --> 342687 - Panorama file time-stamps should be the same than the stitched pictures [patch].
342 --> 356673 - MediaWiki export doesn't work.
343 --> 353626 - Processing of bracketed images fails after the first set is done.
344 --> 359257 - Image size spinbox doesn't allow values larger than 99.
345 --> 359478 - Flickr export tool crashed on creating new set.
346 --> 321647 - Kenburns effect from AdvancedSlideshow forgets to auto-rotate photos.
347 --> 356939 - Advanced slide show: playing sound track does not work.
348 --> 361329 - Flickr uploader does not clean /tmp after upload.
349 --> 353135 - Unable to sign in to Flickr or Facebook, Geolocation Search in GeoNames.
350 --> 358759 - Unable to import/export from google photos.
351 --> 363925 - Export Menu - Export to Smugmug not working.
352 --> 361323 - Application "Send To..." button crash.
353 --> 309613 - Crash on exit after unsuccessful photo time adjustment.
354 --> 303878 - digiKam crashed after clicking "Photo -> Adjust Date and Time".
355 --> 150191 - Embedded thumbnail date is used for sorting.
356 --> 296113 - Regression: Can't transfer EXIF creation date to file date.
357 --> 363162 - dngconverter crashes when converting any RAW file.
358 --> 302292 - application crashes when batch editing EXIF data.
359 --> 269106 - digiKam crashes if the currently uploading item is removed from the export list.
360 --> 290509 - Application crashed exporting to PicasaWeb & Facebook.
361 --> 322056 - Imgur exporter can crash application.
362 --> 233909 - Crash when creating new folder on 23HQ.
363 --> 307666 - Flick export plug in crash.
364 --> 232599 - digiKam crashed when selecting Export -> Export to Shwup.
365 --> 304560 - Application crashes when trying to send picture to other computer.
366 --> 319077 - Application se cierra al crear una carpeta para subir archivos a flickr.
367 --> 240763 - Export Shwup crash when trying to export with latest SVN version as of today.
368 --> 352391 - Crash when exporting to facebook.com.
369 --> 272168 - Crash when starting Flickr Uploadr.
370 --> 264390 - digiKam crashes when uploading to Flickr.
371 --> 327342 - Application crash.
